﻿
@media (min-width: 768px)
{
    .navbar .navbar-nav
    {
        padding-top: 0px;
    }
}
@media (max-width: 767px)
{
    .navbar .navbar-nav
    {
        padding-top: 50px;
    }
    
    #videoHeader
    {
        font-size: 48px;
    }
    
    #videoHeaderPress
    {
        font-size: 48px;
    }
    #photosHeader
    {        
        font-size: 48px;
    }
    
    /* Default */
    h1 .upComingEventsText, .imageHeading, .RegisterText, .imageHeadingFund
    {
        font-size: 48px;
    }
    /* Prepare */
    
    #eventHeaderInvert
    {
        font-size: 48px;
        
    }
    
    #eventHeaderRed
    {
        font-size: 48px;
        
    }
    
    
    /* Register */
    .SponsorshipTextBanner
    {
        font-size: 48px;
        
    }
    .SponsorshipLink
    {
        font-size: 48px;
        
    }
    
    /* Contact Us */
    #getInContactColour
    {
        font-size: 48px;
        
    }
    #touchContactColour
    {
        font-size: 48px;
        
    }
    
    /* fundaraising */
    .fundraisingText, .redSuccess
    {
        font-size: 48px;        
    }
    
    
    h2 .prepareHeading
    {
        font-size: 44px;        
    }
    .ObstaclesHeader, .ObstaclesHeaderInvert
    {
        font-size: 48px;
    }
    
    .largerPrepareRow
    {
        display:none;
    }
    .smallPrepareRow
    {
        display:block;
    }
}

@media  (min-width: 768px)
{
    
    .largerPrepareRow
    {
        display:block;
    }
    .smallPrepareRow
    {
        display:none;
    }
}

div#bgvid {
    position: absolute;
    right: 0;
    bottom: 15%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
}




@media only screen and (min-width: 2048px) and (max-width: 2560px) 
{
     .heightMainImage
    {
       max-height:1779px;
        max-width:2560px;
    }
}

@media only screen and (min-width: 1920px) and (max-width: 2048px) 
{
     .heightMainImage
    {
        max-height:1423px;
       
    }
}

@media only screen and (min-width: 768px) and (max-width: 1920px) 
{
     .heightMainImage
    {
        max-height:750px;
    }
}


@media only screen and (max-width: 767px)  
{
    .heightMainImage
    {
       max-height:750px;
    }
    
    
    }
    


